
[colors]
programback=5592405
programtext=16777215
importanttext=210
infotext=16777215
logoback=5592405
buttonbottomback=0
buttontopback=12500670
buttontext=16777215
textback=16777215
texttext=0
titletopback=12500670
titlebottomback=0
titletopback2=12500670
titlebottomback2=0
titletext=16777215
pbback=12632256
pbtext=0
pbbar=16777215
pbfilltext=0
mbback=12632256
mbtext=0
mbbar=210
mbfilltext=0
titlebuttonback=12281105
titlebuttonfore=16777215
titlebuttonxback=9177
titlebuttonxfore=16777215
